Loading...
Searching...
No Matches
TransformFeedback.h File Reference
`#include <vector>`
`#include <array>`
`#include <glbinding/gl/types.h>`
`#include <globjects/globjects_api.h>`
`#include <globjects/Object.h>`
`#include <globjects/TransformFeedback.inl>`

Go to the source code of this file.

## Classes

class | globjects::TransformFeedback
| Interface to use transform feedback. More...

## Namespaces

namespace | globjects
| Contains all the classes that wrap OpenGL functionality.